.cards .alertConf {
  color: #ee0000;
  font-size: 20px;
  line-height: 1.2;
}
.cards .alertConf strong {
  background: url(/cards/img/ico-alert.png) no-repeat 0 center;
  display: inline-block;
  padding: 4px 0 0 39px;
}
.cards .btnArea .btn {
  margin: 0 0.5%;
  width: 26.56%;
}
.cards .btnArea .btn.simulation a {
  font-size: 17px;
  padding-right: 10px;
}
.cards .btnArea .btn.simulation a:after {
  background-image: url(/img/shared/arrow-blue30.png);
}
@media screen and (max-width: 910px) {
  .cards .btnArea .btn.simulation a {
    font-size: 15px;
    padding: 15px 0 13px 0;
  }
  .cards .btnArea .btn.simulation a:after {
    margin: 0 -3px 0 3px;
  }
}
.cards .mvArea {
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-image: url(/cards/img/bg-mv-normal_pc.jpg);
  background-repeat: no-repeat;
  background-position: center 0;
  padding: 70px 0 33px;
}
.cards .mvArea .tit {
  color: #0f218b;
  font-size: 36px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 55px;
}
.cards .mvArea .read {
  overflow: hidden;
}
.cards .mvArea .read p {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}
.cards .mvArea .btnArea {
  margin-top: 5px;
}
.cards .cardsAbout {
  border-top: 1px solid #f1eee9;
  padding-top: 40px;
}
.cards .cardsAbout .container > .secBlock:last-child {
  padding-bottom: 80px;
}
.cards .cardsAbout .secBlock {
  padding-bottom: 0;
}
.cards .cardsAbout .secBlock .blockTit {
  margin-bottom: 17px;
}
.cards .cardsAbout .secBlock .aboutTbale th, .cards .cardsAbout .secBlock .aboutTbale td {
  padding: 12px 2.5% 11px 3.1%;
  width: 50%;
}
.cards .cardsAbout .secBlock .aboutTbale th {
  background: #f3f5fd;
  font-weight: normal;
}
.cards .cardsAbout .secBlock .aboutTbale + .small {
  margin-top: 8px;
}
.cards .cardsAbout .secBlock .featureList {
  overflow: hidden;
}
.cards .cardsAbout .secBlock .featureList li {
  float: left;
  width: 24.68%;
}
.cards .cardsAbout .secBlock .featureList li + li {
  margin-left: 0.4%;
}
.cards .cardsAbout .secBlock .txt a {
  color: #0671b0;
}
.cards .cardsAbout .secBlock .txt + .btnArea {
  margin-top: 15px;
}
.cards .cardsAbout .secBlock .alertConf {
  margin-top: 18px;
}
.cards .cardsAbout .floatBlock {
  overflow: hidden;
}
.cards .cardsAbout .floatBlock .secBlock {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-top: 0;
  width: 50%;
}
.cards .cardsAbout .floatBlock .secBlock .btnArea .btn {
  margin: 0;
  width: 100%;
}
.cards .cardsAbout .floatBlock .secBlock .btnArea .btn a {
  font-size: 15px;
}
.cards .cardsAbout .floatBlock .secBlock:first-child {
  padding-right: 3.02%;
}
.cards .cardsAbout .floatBlock .secBlock + .secBlock {
  border: 1px dotted #979593;
  border-width: 0 0 0 1px;
  padding-left: 3.02%;
}
.cards .cardsAbout .tableArea .tdTit {
  background: #0671b0;
  color: #fff;
  font-weight: bold;
  line-height: 1.2;
  margin: 25px 0 15px;
  padding: 11px 15px 10px;
}
.cards .cardsAbout .tableArea .tdTit:first-child {
  margin-top: 0;
}
.cards .cardsAbout .tableArea .tableCard th .small, .cards .cardsAbout .tableArea .tableCard td .small {
  margin-top: 10px;
}
.cards .cardsAbout .tableArea .tableCard th {
  padding: 21px 2.5% 21px 3.1%;
  width: 22.8%;
}
.cards .cardsAbout .tableArea .tableCard td {
  padding: 21px 2.7%;
  width: 77.2%;
}
.cards .cardsAbout .tableArea .tableCard td sup {
  vertical-align: super;
  font-size: 10px;
}
.cards .cardsAbout .tableArea .tableCardDetail {
  margin: 4px 0;
}
.cards .cardsAbout .tableArea .tableCardDetail caption {
  font-weight: normal;
}
.cards .cardsAbout .tableArea .tableCardDetail th, .cards .cardsAbout .tableArea .tableCardDetail td {
  font-weight: normal;
  padding: 15px 2.5% 14px 3.1%;
  width: auto;
}
.cards .cardsAbout .tableArea .courceTable th {
  background: #fff;
  width: 184px;
}
.cards .cardsAbout .tableArea .priceTable {
  margin-top: 15px;
}
.cards .cardsAbout .tableArea .priceTable th:last-of-type {
  width: 173px;
}
.cards .cardsAbout .tableArea .courceTit {
  font-weight: bold;
  margin-top: 15px;
  padding-left: 1em;
  text-indent: -1em;
}
.cards .cardsAbout .tableArea .courceTit:first-child {
  margin-top: 0;
}
.cards .cardsAbout .linkArea {
  padding: 74px 0 80px;
  text-align: center;
}
.cards .cardsAbout .linkArea .btnArea {
  margin: 27px 0 74px;
}

.cardsCompare .mvArea {
  background: none !important;
  padding: 25px 0 0;
}
.cardsCompare .mvArea .read .img {
  width: 58.33%;
}
.cardsCompare .mvArea .read .txt {
  float: right;
  padding: 34px 0 0;
  width: 38.64%;
}
.cardsCompare .secBlock .blockTit {
  margin-bottom: 28px;
}
.cardsCompare .secBlock.secCardsOtherNav {
  margin-top: 117px;
}
.cardsCompare .compareTable {
  margin-bottom: 164px;
}
.cardsCompare .compareTable th, .cardsCompare .compareTable td {
  padding: 21px 0;
}
.cardsCompare .compareTable th {
  padding-right: 2%;
  padding-left: 3.4%;
  vertical-align: top;
  width: 158px;
}
.cardsCompare .compareTable th .small {
  margin-top: 6px;
}
.cardsCompare .compareTable td {
  padding-right: 3.1%;
  padding-left: 3.3%;
}
.cardsCompare .compareTable td .small {
  margin-top: 0;
}
.cardsCompare .compareTable td .tablePrice th, .cardsCompare .compareTable td .tablePrice td {
  padding: 16px 0;
}
.cardsCompare .compareTable td .tablePrice th {
  background: #f3f5fd;
  font-weight: normal;
  text-align: center;
  width: 139px;
}
.cardsCompare .compareTable td .tablePrice td {
  font-weight: bold;
  padding-left: 6%;
}
.cardsCompare .compareTable .compareBlock:before, .cardsCompare .compareTable .compareBlock:after {
  content: '';
  display: table;
}
.cardsCompare .compareTable .compareBlock:after {
  clear: both;
}
.cardsCompare .compareTable .compareBlock li {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 50%;
}
.cardsCompare .compareTable .compareBlock li:first-child {
  padding-right: 4%;
}
.cardsCompare .compareTable .compareBlock li + li {
  border: 1px dotted #999;
  border-width: 0 0 0 1px;
  padding-left: 3.9%;
}
.cardsCompare .compareTable .compareDetail {
  padding: 19px 0 12px;
}
.cardsCompare .compareTable .compareDetail .name {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.23;
  margin: -15px -20px 28px;
  text-align: center;
}
.cardsCompare .compareTable .compareDetail .name span {
  display: block;
  font-size: 22px;
}
.cardsCompare .compareTable .compareDetail .txt {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #dedede;
  overflow: hidden;
  margin: 0 11px;
  line-height: 1.6;
  padding: 0 0 24px 106px;
  position: relative;
}
.cardsCompare .compareTable .compareDetail .txt img {
  left: 0;
  position: absolute;
  top: 0;
  width: 87px;
}
.cardsCompare .compareTable .compareDetail .price {
  padding: 25px 0 24px;
  position: relative;
  text-align: center;
}
.cardsCompare .compareTable .compareDetail .price:before, .cardsCompare .compareTable .compareDetail .price:after {
  border-style: solid;
  border-width: 7px 10px 0 10px;
  content: '';
  display: block;
  left: 50%;
  margin-left: -10px;
  position: absolute;
  top: 0;
}
.cardsCompare .compareTable .compareDetail .price:before {
  border-color: #dedede transparent transparent transparent;
}
.cardsCompare .compareTable .compareDetail .price:after {
  border-color: #fff transparent transparent transparent;
  top: -1px;
}
.cardsCompare .compareTable .compareDetail .price dl {
  margin: 0 -17px;
}
.cardsCompare .compareTable .compareDetail .price dt, .cardsCompare .compareTable .compareDetail .price dd {
  display: inline-block;
  line-height: 1.2;
}
.cardsCompare .compareTable .compareDetail .price dd {
  font-size: 32px;
  font-weight: bold;
  position: relative;
  top: 1px;
}
.cardsCompare .compareTable .compareDetail .price dd .middle {
  font-size: 25px;
}
.cardsCompare .compareTable .compareDetail .price dd .mini {
  font-size: 24px;
}
.cardsCompare .compareTable .compareDetail .price dd .rate {
  color: #212121;
  font-size: 14px;
  font-weight: normal;
  margin-left: 3px;
}
.cardsCompare .compareTable .compareDetail .btnArea .btn {
  margin: 0;
  width: 100%;
}
.cardsCompare .compareTable .compareDetail .btnArea .btn a {
  font-size: 15px;
  padding: 10px 0;
}
.cardsCompare .compareTable .compareDetail .normal .name {
  color: #0671b0;
}
.cardsCompare .compareTable .compareDetail .normal dd {
  color: #2ec2f3;
}
.cardsCompare .compareTable .compareDetail .normal dd sup small {
  font-size: 50%;
}
.cardsCompare .compareTable .compareDetail .gold .name, .cardsCompare .compareTable .compareDetail .gold dd {
  color: #b18b00;
}
.cardsCompare .alertConf {
  margin-top: 40px;
  text-align: center;
}

.cardsNormal .mvArea .read .img {
  padding-left: 3.1%;
  width: 31.25%;
}
.cardsNormal .mvArea .read .txt {
  padding: 0 3% 0 4%;
  width: 68.75%;
}

.cardsGold .mvArea {
  background-image: url(/cards/img/bg-mv-gold_pc.jpg);
}
.cardsGold .mvArea .tit {
  color: #b18b00;
}
.cardsGold .mvArea .read .img {
  padding-left: 3.1%;
  width: 31.25%;
}
.cardsGold .mvArea .read .txt {
  padding: 0 5% 0 4%;
  width: 68.75%;
}
.cardsGold .secBlock .blockRead p {
  font-size: 18px;
}
.cardsGold .secBlock .blockRead p span {
  color: #b18b00;
  font-size: 24px;
}

.cardsPartner .mvArea {
  padding-bottom: 75px;
}
.cardsPartner .mvArea .read .img {
  width: 38.125%;
}
.cardsPartner .mvArea .read .txt {
  padding-left: 2.5%;
  width: 61.875%;
}
.cardsPartner .cardsAbout .tableArea .partnerTable th {
  width: 190px;
}
.cardsPartner .cardsAbout .tableArea .partnerTable td {
  width: auto;
}
.cardsPartner .cardsAbout .tableArea .partnerTable td dl {
  background: #f0f9ff;
  margin-top: 10px;
  padding: 15px 20px 17px;
}
.cardsPartner .cardsAbout .tableArea .partnerTable td dl dt {
  font-weight: bold;
  margin: 0 0 5px -10px;
}
.cardsPartner .cardsAbout .tableArea .partnerTable td dl dd p {
  margin: 0;
  padding-left: 1em;
  position: relative;
}
.cardsPartner .cardsAbout .tableArea .partnerTable td dl dd p:before {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #0f218b;
  content: '';
  display: block;
  left: 0;
  height: 7px;
  position: absolute;
  top: 6px;
  width: 7px;
}

.cardsEx .mvArea {
  padding-bottom: 57px;
}
.cardsEx .mvArea .read .img {
  padding-left: 3.1%;
  width: 31.25%;
}
.cardsEx .mvArea .read .txt {
  padding: 0 3% 0 4.1%;
  width: 68.75%;
}
.cardsEx .exProductArea {
  background: #fff;
  padding: 35px 50px 52px;
}
.cardsEx .exProductArea .block .tit {
  color: #0f218b;
  font-size: 29px;
  font-weight: bold;
  line-height: 1.34;
  text-align: center;
}
.cardsEx .exProductArea .block .tit .middle {
  font-size: 26px;
}
.cardsEx .exProductArea .block .tit .mini {
  font-size: 18px;
}
.cardsEx .exProductArea .block .tit .lightBlue {
  color: #2ec2f3;
}
.cardsEx .exProductArea .block .img {
  margin: 27px 0 0 -3px;
}
.cardsEx .exProductArea .block .read {
  margin-top: 14px;
}
.cardsEx .exProductArea .block .box {
  background: #f5fbff;
  margin-top: 29px;
  padding: 29px 30px 38px;
}
.cardsEx .exProductArea .block .box dt {
  margin-bottom: 19px;
  text-align: center;
}
.cardsEx .exProductArea .block .box dd p + p {
  margin-top: 19px;
}
.cardsEx .exProductArea .block + .block {
  border-top: 1px dotted #999;
  margin-top: 39px;
  padding-top: 35px;
}

p.link_hansyuuhou {
	margin-top: 10px;
}
p.link_hansyuuhou a {
	color: #FF0000;
	text-decoration: underline;
}
p.link_hansyuuhou a:after {
	background: url(/img/shared/ico-blank-blue.png) no-repeat 0 0;
	-moz-background-size: 10px 10px;
	-o-background-size: 10px 10px;
	-webkit-background-size: 10px 10px;
	background-size: 10px 10px;
	content: '';
	display: inline-block;
	height: 10px;
	margin-left: 6px;
	vertical-align: middle;
	width: 10px;
}

@media screen and (max-width: 767px) {
  .cards .alertConf {
    font-size: 12px;
  }
  .cards .alertConf strong {
    -moz-background-size: 13px auto;
    -o-background-size: 13px auto;
    -webkit-background-size: 13px auto;
    background-size: 13px auto;
    background-position: 0 3px;
    padding: 0 0 0 18px;
  }
  .cards .btnArea .btn + .btn {
    margin-top: 10px !important;
  }
  .cards .mvArea {
    background-image: url(/cards/img/bg-mv-normal_sp.jpg);
    padding: 37px 0 39px;
  }
  .cards .mvArea .tit {
    font-size: 18px;
    line-height: 1.25;
    margin-bottom: 18px;
    text-align: center;
  }
  .cards .mvArea .read .img {
    padding: 0 !important;
    width: 35% !important;
  }
  .cards .mvArea .read .txt {
    padding: 0 !important;
    width: 65% !important;
  }
  .cards .mvArea .btnArea {
    margin-top: 15px;
  }
  .cards .cardsAbout {
    padding-top: 37px;
  }
  .cards .cardsAbout .container > .secBlock:last-child {
    padding-bottom: 40px;
  }
  .cards .cardsAbout .secBlock .blockTit {
    margin-bottom: 13px;
  }
  .cards .cardsAbout .secBlock .aboutTbale th, .cards .cardsAbout .secBlock .aboutTbale td {
    padding: 8px 9px 7px;
  }
  .cards .cardsAbout .secBlock .aboutTbale + .small {
    font-size: 9px;
    margin-top: 5px;
  }
  .cards .cardsAbout .secBlock .featureList {
    margin-bottom: -15px;
  }
  .cards .cardsAbout .secBlock .featureList li {
    margin: 0 0 15px !important;
    float: right;
    width: 49.31%;
  }
  .cards .cardsAbout .secBlock .featureList li img {
    width: 100%;
  }
  .cards .cardsAbout .secBlock .featureList li:nth-child(odd) {
    float: left;
  }
  .cards .cardsAbout .secBlock .alertConf {
    margin-top: 10px;
  }
  .cards .cardsAbout .floatBlock .secBlock {
    float: none;
    padding-right: 0 !important;
    width: 100%;
  }
  .cards .cardsAbout .floatBlock .secBlock + .secBlock {
    border-width: 1px 0 0;
    margin-top: 25px;
    padding-top: 27px !important;
  }
  .cards .cardsAbout .accordionArea .blockTit {
    cursor: pointer;
    position: relative;
  }
  .cards .cardsAbout .accordionArea .blockTit:after {
    background: url(/cards/img/ico-accordion-plus-blue.png) no-repeat 0 0;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    content: '';
    display: block;
    height: 21px;
    position: absolute;
    right: 0;
    top: 0;
    width: 21px;
  }
  .cards .cardsAbout .accordionArea .blockTit.open:after {
    background-image: url(/cards/img/ico-accordion-minus-blue.png);
  }
  .cards .cardsAbout .tableArea .tdTit {
    margin: 17px 0 7px;
    padding: 8px 5px;
    text-align: center;
  }
  .cards .cardsAbout .tableArea .tableCard th, .cards .cardsAbout .tableArea .tableCard td {
    clear: both;
    display: block;
    float: left;
    line-height: 1.4;
    width: 100%;
    font-size: 12px;
  }
  .cards .cardsAbout .tableArea .tableCard th .small, .cards .cardsAbout .tableArea .tableCard td .small {
    font-size: 9px;
    margin-top: 3px;
  }
  .cards .cardsAbout .tableArea .tableCard th {
    padding: 8px 15px;
  }
  .cards .cardsAbout .tableArea .tableCard td {
    padding: 11px 15px;
  }
  .cards .cardsAbout .tableArea .tableCard td sup {
    font-size: 9px;
  }
  .cards .cardsAbout .tableArea .tableCardDetail th, .cards .cardsAbout .tableArea .tableCardDetail td, .cards .cardsAbout .tableArea .courceTable th, .cards .cardsAbout .tableArea .courceTable td {
    clear: none;
    display: table-cell;
    float: none;
    padding: 8px 9px 7px;
    width: auto;
  }
  .cards .cardsAbout .tableArea .tableCardDetail {
    margin: 3px 0;
  }
  .cards .cardsAbout .tableArea .tableCardDetail caption {
    padding: 5px 0;
  }
  .cards .cardsAbout .tableArea .courceTable th {
    width: 95px;
  }
  .cards .cardsAbout .tableArea .priceTable {
    margin-top: 7px;
  }
  .cards .cardsAbout .tableArea .priceTable th:last-of-type {
    width: 75px;
  }
  .cards .cardsAbout .tableArea .courceTit {
    margin-top: 7px;
  }
  .cards .cardsAbout .linkArea {
    padding: 30px 0 40px;
  }
  .cards .cardsAbout .linkArea .btnArea {
    margin: 20px 0 35px;
  }

  .cardsCompare .mvArea {
    padding: 2px 0 0;
    text-align: center;
  }
  .cardsCompare .mvArea .read .img, .cardsCompare .mvArea .read .txt {
    float: none;
    width: 100% !important;
  }
  .cardsCompare .mvArea .read .img {
    padding: 19px 5px 0 !important;
  }
  .cardsCompare .secBlock .blockTit {
    margin-bottom: 16px;
  }
  .cardsCompare .secBlock.secCardsOtherNav {
    margin-top: 68px;
  }
  .cardsCompare .compareTable {
    margin-bottom: 55px;
  }
  .cardsCompare .compareTable th, .cardsCompare .compareTable td {
    clear: both;
    display: block;
    float: left;
    font-size: 12px;
    padding: 8px 15px 7px !important;
    width: 100% !important;
  }
  .cardsCompare .compareTable th .small {
    font-size: 11px;
    margin-top: 1px;
  }
  .cardsCompare .compareTable td .small {
    font-size: 10px;
    margin-top: 4px;
  }
  .cardsCompare .compareTable td .tablePrice th, .cardsCompare .compareTable td .tablePrice td {
    padding: 5px 0 !important;
  }
  .cardsCompare .compareTable td .tablePrice td {
    text-align: center;
  }
  .cardsCompare .compareTable td.sptc {
    padding: 15px 0 !important;
    text-align: center;
  }
  .cardsCompare .compareTable .compareBlock {
    margin: -8px 0 -7px;
  }
  .cardsCompare .compareTable .compareBlock li {
    padding: 11px 0;
  }
  .cardsCompare .compareTable .compareBlock li:first-child {
    padding-right: 15px;
  }
  .cardsCompare .compareTable .compareBlock li + li {
    border-color: #dedede;
    border-style: solid;
    padding-left: 15px;
  }
  .cardsCompare .compareTable .compareBlock.conditionBlock {
    font-size: 11px;
  }
  .cardsCompare .compareTable .compareDetail {
    padding: 0;
  }
  .cardsCompare .compareTable .compareDetail .name {
    font-size: 14px;
    margin: 1px -10px 15px;
  }
  .cardsCompare .compareTable .compareDetail .name span {
    font-size: 11px;
  }
  .cardsCompare .compareTable .compareDetail .txt {
    margin: 0;
    padding: 0 0 13px;
    text-align: center;
  }
  .cardsCompare .compareTable .compareDetail .txt img {
    position: relative;
    width: 96px;
  }
  .cardsCompare .compareTable .compareDetail .txt p {
    line-height: 1.5;
    margin-top: 9px;
    text-align: left;
  }
  .cardsCompare .compareTable .compareDetail .price {
    padding: 17px 0 22px;
  }
  .cardsCompare .compareTable .compareDetail .price:before, .cardsCompare .compareTable .compareDetail .price:after {
    border-width: 4px 5px 0 5px;
    margin-left: -5px;
  }
  .cardsCompare .compareTable .compareDetail .price dl + dl {
    margin-top: 13px;
  }
  .cardsCompare .compareTable .compareDetail .price dt, .cardsCompare .compareTable .compareDetail .price dd {
    display: block;
    line-height: 1.2;
  }
  .cardsCompare .compareTable .compareDetail .price dd {
    font-size: 20px;
    top: 1px;
  }
  .cardsCompare .compareTable .compareDetail .price dd .middle {
    font-size: 20px;
  }
  .cardsCompare .compareTable .compareDetail .price dd .mini {
    font-size: 15px;
  }
  .cardsCompare .compareTable .compareDetail .price dd .rate {
    display: block;
    font-size: 10px;
    margin: 2px 0 0;
  }
  .cardsCompare .compareTable .compareDetail .btnArea {
    margin-bottom: 5px;
  }
  .cardsCompare .compareTable .compareDetail .btnArea .btn a {
    font-size: 12px !important;
    padding: 11px 0 !important;
  }
  .cardsCompare .compareTable .compareDetail .btnArea .btn a:after {
    display: none;
  }
  .cardsCompare .alertConf {
    margin-top: 17px;
    text-align: left;
  }

  .cardsGold .mvArea {
    background-image: url(/cards/img/bg-mv-gold_sp.jpg);
    padding-top: 21px;
  }
  .cardsGold .mvArea .tit {
    margin-bottom: 11px;
  }
  .cardsGold .secBlock .blockRead p {
    font-size: 12px;
  }
  .cardsGold .secBlock .blockRead p span {
    font-size: 15px;
  }

  .cardsPartner .mvArea {
    padding: 21px 0 35px;
  }
  .cardsPartner .mvArea .tit {
    margin-bottom: 11px;
  }
  .cardsPartner .mvArea .read .img {
    margin-top: 10px;
    width: 37.93% !important;
  }
  .cardsPartner .mvArea .read .txt {
    width: 62.06% !important;
  }

  .cardsEx .mvArea {
    padding: 20px 0 18px;
  }
  .cardsEx .mvArea .tit {
    margin-bottom: 16px;
  }
  .cardsEx .mvArea .read .img {
    padding-left: 3.1%;
    width: 31.25%;
  }
  .cardsEx .mvArea .read .txt {
    padding: 0 3% 0 4.1%;
    width: 68.75%;
  }
  .cardsEx .exProductArea {
    padding: 19px 15px 16px;
    text-align: center;
  }
  .cardsEx .exProductArea .block .tit {
    font-size: 22px;
    line-height: 1.2;
    margin: 0 -15px;
  }
  .cardsEx .exProductArea .block .tit .middle {
    font-size: 20px;
  }
  .cardsEx .exProductArea .block .tit .mini {
    font-size: 12px;
  }
  .cardsEx .exProductArea .block .img {
    margin: 17px 0 0 0;
  }
  .cardsEx .exProductArea .block .box {
    margin-top: 20px;
    padding: 15px 0 25px;
  }
  .cardsEx .exProductArea .block .box dt {
    margin-bottom: 10px;
  }
  .cardsEx .exProductArea .block .box dd p + p {
    margin-top: 14px;
  }
  .cardsEx .exProductArea .block + .block {
    margin-top: 29px;
    padding-top: 20px;
  }
  .cardsEx .exProductArea .block + .block .tit {
    margin: 0 -3px 0 -1px;
  }
}
